body{font-size:75%;padding:0;margin:0;font-family:Tahoma, Arial, Helvetica, sans-serif;color:#001E4A}

#topmain{width:885px;background:url(gfx/topround.png) bottom no-repeat;line-height:7px;margin-top:17px}
#main{width:885px;text-align:left;position:relative;background:url(gfx/middleborder.png) repeat-y}
#bottommain{width:885px;background:url(gfx/bottomround.png) no-repeat;height:7px;margin-bottom:20px}
#top{height:134px;position:relative;background:url(gfx/top.jpg) center top no-repeat}
#top h1{position:absolute;top:40px;left:170px;color:#fff;font-size:250%;text-decoration:none;border:0;background:0;margin:0;letter-spacing:-2px;font-weight:normal}
#top h2{position:absolute;top:42px;right:20px;color:#C9E5FA;afont-weight:normal;font-size:110%;text-decoration:none;border:0;background:0;margin:0;padding:0;text-align:right}
#top p{position:absolute;left:10px;color:#002969;font-weight:bold}
#link{top:20px;left:30px;width:114px;height:99px;position:absolute}

#over{position:absolute;right:10px;top:0}
#over input{width:80px;border:1px solid #C0C0C0;margin:0 1px; vertical-align:top;height:14px}
#over .sbutt{width:16px;height:14px;margin-right:10px;border:0;vertical-align:top}

#m0{position:absolute;right:15px;bottom:7px;text-align:right;font-size:90%}
#m0 a{line-height:26px;padding:5px 5px 5px 10px;font-weight:bold;background:#fff;margin-right:2px;color:#002969;border-top:3px solid #F79200}
#m0 a:hover,#m0 .mark{color:#F79200}

.ed{position:absolute;right:0}

#m10{font-size:110%}

a:hover{color:#022C66;text-decoration:underline}
a{color:#F79200;font-weight:normal;text-decoration:none}

.mark{color:#0073C3;text-decoration:underline}

#path{clear:both;font-size:75%;margin:0;padding:0}

#content{float:right;width:640px;overflow:auto;margin:0 15px 0px 0}

#leftmrg{float:left;width:8px;height:300px}
#left{float:left;width:192px;margin:0 0 0 0;color:#043790;font-size:95%;overflow:hidden}
#left p{padding:0 5px 2px 5px}

#left .m{padding-bottom:5px;background:#fff}
#left .m ul{list-style-type:none;margin:0;padding:0}
#left .m ul a{display:block;width:100%;font-weight:bold;padding-left:7px;background:#F79200 url(gfx/leftm3.png) repeat-y;color:#fff}
#left .m ul li{margin-bottom:1px;line-height:30px}
#left .m ul a:hover, #left .m ul .mark{background:#F79200 url(gfx/leftm3a.png) repeat-y}
#left .m ul ul a{font-weight:normal;padding:0 0 0 10px;background:#FCF6E4;color:#001E4A}
#left .m ul ul a:hover, #left .m ul ul .mark{background:#F9EDCA}
#left .m ul ul li{line-height:22px}

#right{float:right;padding:0 0 0 5px;color:gray;width:200px;border-left:1px solid #EAEAEA;margin-left:10px;background:#FCF6E4}

ol{margin:3px 0 5px 0;overflow:hidden} 

ul{margin-top:0;margin-left:12px;padding-left:12px;margin-bottom:7px;overflow:hidden}
ul p{margin-top:4px;padding:0}
ul ul{font-size:95%}
ul ul ul{font-size:95%}
li{text-align:justify}

.no_type{list-style-type:none}

#b1{clear:both;height:12px;padding:0 15px}
#b1 #c{font-size:75%;color:#666}

.sep{border-top:7px solid transparent}

p{margin:0;padding:0 0 5px 0;font-family:Tahoma, Arial, Helvetica, sans-serif;text-align:justify}

.blue{background:#95A0C6 url(gfx/sideb.jpg) repeat-x;color:#fff;padding:5px}
.yellow{background:#FAC481 url(gfx/sidey.jpg) repeat-x;color:#000;padding:5px}

.light{background:#CCD1E4 url(gfx/side.jpg) repeat-x;color:#fff}
.border{border:solid #E9E9E9 1px}

.al{text-align:left}
.ar{text-align:right}
.ac{text-align:center}
.aj{text-align:justify}
.fr{float:right}
.fl{float:left}
.ar{text-align:right}
.ac{text-align:center}
.w100{width:100%}
.print{display:none}
.p3{padding:3px}
.cb{clear:both}

.readonly{background:#DCDCDC;color:gray}
.butt{text-align:center;background:#F79200;cursor:pointer;color:#fff}
.butt2{background:#EBEBEB;font-size:80%;cursor:pointer;color:#444}
input, textarea, select{font-size:85%;font-family:Tahoma, Arial, Helvetica, sans-serif;margin:0;padding:0 2px;color:#000}
form{margin:0;border:0}

img{border:0}

a:hover img, .gal a:hover img{_filter:alpha(opacity=70);-moz-opacity:0.70;border-color:#F79200}
.gal a img, .ilink{border:1px solid #DCDCDC;margin:3px}
#files a img{margin:3px}

blockquote{margin-top:2px}

td{font-size:75%;vertical-align:top;apadding:0 2px}
th{font-size:80%;vertical-align:top;background:#676767;color:#fff;apadding:1px}

h1{font-size:185%;margin:2px 0 3px 0;color:#002969}
h2{font-size:135%;margin:2px 0 3px 0;color:#002969;border-bottom:1px solid #002969}
h3{font-size:120%;margin:3px 0 1px 0;color:#002969}
h4{font-size:110%;margin:3px 0 1px 0;font-weight:normal;border-bottom:1px solid #000}
h5{font-size:100%;margin:0 0 2px 0;text-decoration:underline}
h6{font-size:90%;margin:0 0 2px 0;font-weight:normal;text-decoration:underline}

hr{color:#7E8CBB;height:1px;background:#7E8CBB;border:0}

.sm9{font-size:80%}
.sm10{font-size:90%}

.hand{cursor:pointer}
.red{color:#F79200}
.paging{clear:both;background:#eaeaea;padding:0px 5px;height:20px;margin:3px 0}

.forum{font-size:110%;font-weight:bold;border-bottom:1px solid #000;padding:5px 0 0 0}

.gray{background:#D3D3D3}
table{border-collapse:collapse}

@media print{
#main{width:100%;border-width:0}
#content{width:74%;height:100%;overflow:visible}
#left{width:24%;padding:0 3px 0 0;margin:0;background:url(gfx/logo_print.png) no-repeat}
.np, #contact,#right,#top,#over,#menu,#leftmrg,#b1,#m{display:none}
.print{display:inline}
#main, #b1, #content{margin:0;padding:0}
h3{padding:0}
}